Subject: Re: [PATCH/RFC 6/5] Documentation/format-patch: suggest Toggle Word Wrap add-on for Thunderbird

From: Michael J Gruber <[email-masked]>
Date: Fri, 15 Apr 2011 20:01:35 +0200

Junio C Hamano venit, vidit, dixit 15.04.2011 19:54:
> Johannes Sixt <[email-masked]> writes:
> 
>> From: Johannes Sixt <[email-masked]>
>>
>> Signed-off-by: Johannes Sixt <[email-masked]>
>> ---
>>  How about this as 6/5? I used the method described for this submission, so if
>>  what you got is unusable, you know what to think of the suggestion ;)
> 
> It seems to apply fine ;-).
> 
>>  I put this suggestion as approach #1 because I think it is superior to the
>>  other two (iff it worked).
> 
> Care to reword "superior" in a less subjective way (which should be very
> easy --- both existing suggestions seem to force plain-text no-wrap on any
> and all outgoing mails and to make it cumbersome to flip back and forth,
> as opposed to this one that gives a one-click on-demand way to do so only
> when you are sending a patch) and put it in the log message?

Does this add-on toggle "format fl[oa]wed" also? Otherwise you have to
make this is off also.

BTW: "AboutConfig" was great while it was needed, but these days you can
access Thunderbird's about:config from the options.

Michael